{
  "name": "paper-kit-2-angular",
  "version": "1.3.0",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/creativetimofficial/pk2-angular.git"
  },
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm start"
  },
  "dependencies": {
    "@angular/animations": "9.0.6",
    "@angular/common": "9.0.6",
    "@angular/compiler": "9.0.6",
    "@angular/core": "9.0.6",
    "@angular/forms": "9.0.6",
    "@angular/http": "7.2.16",
    "@angular/localize": "^9.0.6",
    "@angular/platform-browser": "9.0.6",
    "@angular/platform-browser-dynamic": "9.0.6",
    "@angular/router": "9.0.6",
    "@ng-bootstrap/ng-bootstrap": "6.0.0",
    "bootstrap": "4.1.2",
    "core-js": "3.6.4",
    "jquery": "3.2.1",
    "jw-bootstrap-switch-ng2": "2.0.1",
    "ng2-nouislider": "1.7.12",
    "nouislider": "9.2.0",
    "popper.js": "1.14.4",
    "rxjs": "6.5.4",
    "rxjs-compat": "6.5.4",
    "zone.js": "0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "0.901.9",
    "@angular/cli": "9.1.9",
    "@angular/compiler-cli": "9.0.6",
    "@angular/language-service": "9.0.6",
    "@types/jasmine": "3.5.9",
    "@types/node": "13.9.1",
    "codelyzer": "5.2.1",
    "jasmine-core": "3.5.0",
    "jasmine-spec-reporter": "4.2.1",
    "karma": "4.4.1",
    "karma-chrome-launcher": "3.1.0",
    "karma-cli": "2.0.0",
    "karma-coverage-istanbul-reporter": "2.1.1",
    "karma-jasmine": "3.1.1",
    "karma-jasmine-html-reporter": "1.5.2",
    "protractor": "5.4.3",
    "ts-node": "3.0.4",
    "tslint": "6.1.0",
    "typescript": "3.7.5"
  }
}
